@charset "gb2312";
body{
	color:#2a2a2a;
	background-color:#fff;
	font-family:Microsoft YaHei;
	font-size:16px;
}
td,div,h1,h2,h3,h4,h5,h6,p,form{margin:0px;padding:0px;}
a{color:#2a2a2a;text-decoration:none;}
a:hover{color:#a90000;text-decoration:underline;}
ul{margin:0px; padding:0px;list-style:none;}
li{margin:0px; padding:0px; list-style:none;}
img,a img{border:0px;}

#top{width:1218px;height:100px;margin:15px auto;clear:both;}
#logo{width:200px;height:100px;padding-left:18px;float:left;}
#logo_content{width:200px;height:78px;}
#store{width:180px;height:22px;padding-left:20px;}
#top_banner{width:980px;height:100px;float:right;}

#nav{width:1218px;height:64px;margin:0px auto 15px;border-top:solid 1px #d8d8d8;border-bottom:solid 1px #d8d8d8;clear:both;}
#nav_content{width:1155px;height:57px;padding-top:7px;float:left;line-height:24px;}
#nav_content a{margin:0px 16px;font-size:14px;}
#nav_weixin{width:62px;height:64px;float:right;}

.nav_banner{width:1218px;height:80px;margin:0px auto 2px;clear:both;}
.nav_banner_left{width:605px;height:80px;float:left;}
.nav_banner_right{width:605px;height:80px;float:right;}

#roll_link{width:1218px;height:24px;margin:0px auto;clear:both;font-size:12px;}
.roll_link_title{width:120px;height:24px; float:left;}
.roll_link_content{width:485px;height:24px;overflow:hidden;word-wrap:break-word;line-height:24px;float:left;}
.roll_link_content a{color:#FFF;}

#first_content{width:1218px;height:1120px;margin:0px auto 15px;clear:both;}
#first_left{width:330px;height:1120px;float:left;margin-right:20px;}
#first_middle{width:536px;height:1120px;float:left;margin-right:20px;}
#first_right{width:310px;height:1120px;float:left;}

.title_bg{background:url(/images/index_2018/title_bg.jpg) left bottom;}
.title_bg h2{width:100px;padding:10px 0px 0px 20px;font-weight:bold;float:left;font-size:18px;}
.title_bg a{display:block;width:60px;padding:10px 0px 0px 20px; float:right;}

.title_bg2{background:url(/images/index_2018/title_bg2.jpg) left bottom;}
.title_bg2 h2{width:100px;padding:8px 0px 0px 36px;font-weight:800; float:left;font-size:18px;}
.title_bg2 a{display:block;width:60px;padding:12px 0px 0px 20px; float:right;}

.title_bg3{background:url(/images/index_2018/title_bg3.jpg) left bottom;}
.title_bg3 h2{width:100px;padding:6px 0px 0px 20px;font-size:18px;font-weight:bold;color:#FFF; float:left;}
.title_bg3 a{display:block;width:60px;padding:10px 0px 0px 20px; float:right;}

.title_bg4{background:url(/images/index_2018/title_bg4.jpg) left bottom no-repeat;}
.title_bg4 h2{width:100px;padding:6px 0px 0px 20px;font-size:18px; font-weight:800;color:#FFF;float:left;}
.title_bg4 a{display:block;width:60px;padding:10px 0px 0px 20px; float:right;}

.pic_outer {position: relative;overflow: hidden;display: block;}
.title_cover{width:100%;text-align:center;padding:5px;background-color:#000;opacity: 0.7;filter: alpha(opacity=70);color:#FFF;position: absolute;z-index:111;left:0px;bottom:0px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.title_cover a{color:#FFF;}

#hot{width:330px;height:auto;border:solid 1px #fff}
#hot_title{width:330px;height:40px;margin-bottom:15px;}
#hot .pic_outer{width:320px;height:145px;margin:0px auto 12px;}
#hot .pic_outer img{width:320px;height:145px;}

#zhuanti{width:330px;border:solid 1px #Fff}
#zhuanti_title{width:330px;height:28px;margin-bottom:7px;}
#zhuanti ul li{width:324px;height:135px;padding-left:6px;}
#zhuanti ul li img{width:320px;height:125px;}


#jiaodian{width:535px;height:300px;margin-bottom:20px;}
#index_focus ul li img{width:535px;height:300px;}
.section-focus-pic{margin:0 0 0 0;height:300px;width:535px;overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:0;left:535px;width:535px;height:300px;}
.section-focus-pic ul li h3{position:absolute;bottom:11px;left:0;width:530px;margin-left:10px;z-index:111;font-weight:normal;}
.section-focus-pic ul li h3 a{color:#FFF;}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:50px;background-color:#000;width:535px;opacity: 0.6;filter: alpha(opacity=60);}
.section-focus-pic .pages{width:535px;height:300px;}
.section-focus-pic .controler{position:absolute;bottom:20px;right:20px;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:url(/images/index_2018/news_index_icon.png) no-repeat -136px 3px; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:-161px 1px;}
.section-focus-pic .controler2 a{display:block; width:40px;position:absolute;top:120px;height:40px;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url(/images/index_2018/star.png) no-repeat;}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .prev i{background-position:-34px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/index_2018/star_05.png');margin-left:5px;}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-34px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/index_2018/star_03.png');}
.section-focus-pic .controler2 .next{right:10px;}
.section-focus-pic .controler2 .next i{background-position:-62px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/index_2018/star_06.png');margin-left:10px;}
.section-focus-pic .controler2 .next:hover i{right:10px;background-position:-62px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/index_2018/star_04.png');}


#bidu{width:536px;height:470px;margin-bottom:10px;}
#bidu_title{width:536px;height:37px;margin-bottom:10px;}
#bidu ul li{float:left;line-height:32px; }
#bidu .ntitle{width:446px;height:32px;padding-left:20px;background:url(/images/index_2018/img_li.jpg) 0px 10px no-repeat;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
#bidu .ntime{width:70px;height:32px;font-size:14px;color:#666;}

#kuaixun{width:536px;height:320px;}
#kuaixun_title{width:536px;height:37px;margin-bottom:10px;}
#kuaixun_content{width:536px;height:273px;background:url(/images/index_2018/img_kuai.jpg) 0px 20px no-repeat;}
#kuaixun_content ul li{float:left;}
#kuaixun_content .ntitle{width:415px;height:36px;padding:18px 0px 0px 41px;font-size:16px; background:url(/images/index_2018/img_xun.jpg) 21px 11px no-repeat;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
#kuaixun_content .ntime{width:80px;height:36px;padding-top:18px;background:url(/images/index_2018/img_xun.jpg) right 11px no-repeat;}

#ad_one{width:308px;height:90px;border:solid 1px #ccc;margin-bottom:10px;}
#ad_two{width:308px;height:90px;border:solid 1px #ccc;margin-bottom:6px;}
#roll_ad{width:310px;height:24px;margin-bottom:6px;background-color:#0d2a66;font-size:12px;}
#roll_ad ul li{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
#roll_ad img{padding-top:2px;}

#second_right_ad{width:310px;height:634px;background-color:#eee;margin-bottom:10px;}
#second_right_ad .pic_outer{width:310px;height:120px;margin:0px auto 8px;}
#second_right_ad .pic_outer img{width:310px;height:120px;}


#renwu{width:310px;height:310px;margin-bottom:10px;background-color:#eee;}
#renwu_title{width:310px;height:28px;margin-bottom:10px;}
#renwu ul li{float:left;}
#renwu .npic{width:90px;height:91px;padding-left:5px;}
#renwu .npic img{width:80px;height:80px;padding:1px;border:solid 1px #ccc;}
#renwu .ntitle{width:200px;height:79px;padding-top:12px;}


#ad_three{width:1210px;height:90px; margin:0px auto 15px;}
#ad_temp{width:1218px;height:90px; margin:5px auto;}

#picture{width:1210px;height:280px;margin:0px auto 10px;}
.pic_big{width:600px;height:280px;float:left;}
.pic_big .pic_outer{width:600px;height:270px;}
.pic_big ul li{float:left;}
.pic_big img{width:600px;height:270px;}
.pic_small{width:295px;height:280px;float:left;}
.pic_small ul li{float:left;}
.pic_small .pic_outer{width:295px;height:270px;}
.pic_small img{width:295px;height:270px;}
.pic_mright{margin-right:10px;}

.fibre-logo{width:1212px;height:80px;overflow:hidden;position:relative; border:solid 1px #d8d8d8; margin:0px auto 15px;}
.logo-scroll{position:absolute;left:0px;top:0px;}
.logo-scroll li{float:left;}
.fibre-logo img{height:80px;}

#second_content{width:1218px;height:1350px;margin:0px auto 20px;clear:both;}
#second_left{width:330px;height:1350px;float:left;margin-right:20px;}
#second_middle{width:536px;height:1350px;float:left;margin-right:20px;}
#second_right{width:310px;height:1350px;float:left;}

.second_left_title{width:330px;height:40px;margin-bottom:20px;}

.second_left_tuwen{width:330px;height:130px;}
.second_left_tuwen .pic_outer{width:320px;height:120px;margin:0px auto;}
.second_left_tuwen .pic_outer img{width:320px;height:120px;}

.second_left_list{width:330px;height:260px;}
.second_left_list ul li{width:310px;height:36px;padding-left:20px;line-height:36px; background:url(/images/index_2018/img_li.jpg) 0px 12px no-repeat;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


#second_middle_title{width:536px;height:49px;background-color:#eee;border-top:solid 1px #ed1b23;}
#second_middle_title ul li{width:85px;height:49px;float:left;font-size:18px;line-height:48px;text-align:center;cursor:pointer;}
#second_middle_title .middle_title{background-color:#ed1b23;color:#FFF;}
#second_middle_content{width:536px;height:1300px;}
.second_middle_sub{width:536px;height:1292px;padding-top:8px;}

.second_middle_sub .ntitle{width:531px;height:34px;padding-top:16px;font-weight:normal;float:left;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.second_middle_sub .ntime{width:142px;height:34px;text-align:right;color:#aaa;float:left;border-bottom:solid 1px #dfdfdf;font-size:14px;}
.second_middle_sub .nkey{width:389px;height:34px;font-weight:normal;float:left;border-bottom:solid 1px #dfdfdf;font-size:14px;}
.second_middle_sub .nkey a{margin-right:10px;color:#aaa;}


.second_right_title{width:310px;height:40px;padding-top:2px;background-color:#eee;}

#heiban_tou{width:310px;height:110px;padding-top:10px;background-color:#eee;}
#heiban_tou .pic_outer{width:280px;height:100px;margin:0px auto;}
#heiban_tou .pic_outer img{width:280px;height:100px;}


#heiban_content{width:295px;height:300px;margin-bottom:12px;background-color:#eee;padding-left:15px;}
#heiban_content ul li{width:290px;height:32px;line-height:32px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


.second_right_tou{width:280px;height:65px;padding:0px 15px;background-color:#eee;}
.second_right_tou ul li{float:left;}
.second_right_tou .npic{width:80px;height:66px;}
.second_right_tou .npic img{width:65px;height:50px;padding:1px;border:solid 1px #ccc;}
.second_right_tou .ntitle{width:200px;height:61px;padding-top:5px;line-height:20px;font-size:15px;}

.second_right_content{width:310px;padding-bottom:15px;background-color:#eee;margin-bottom:10px;}
.second_right_content ul{padding-left:15px;}
.second_right_content ul li{width:290px;height:34px;line-height:34px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.tyjz_content{width:295px;height:auto;padding-left:15px;background-color:#eee;}
.tyjz_content ul li{width:290px;height:32px;line-height:32px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

#ad_four{width:308;height:60px; margin:0px auto 10px;border:solid 1px #dfdfdf;}

.bottom_title{width:1218px;height:40px;margin:0px auto;}
.bottom_title_sub{width:560px;height:32px;padding-top:8px;float:left;}
.bottom_title_solid{width:558px;height:5px;border:solid 1px #ccc;background-color:#eee;}
.bottom_title_center{width:98px;height:40px;float:left;text-align:center;font-weight:bold;}

#zhanlue{width:1100px;height:60px;padding:10px 59px;margin:0px auto;}
.zhanlue_sub{width:164px;height:56px;padding-left:55px;float:left;}
.zhanlue_sub img{border:solid 1px #ccc;padding:1px;}

#link{width:1200px;height:72px;margin:0px auto 20px;line-height:22px;font-size:12px;}
#link a{margin-right:16px;}

#contact{width:1218px;height:24px;padding-top:6px;margin:0px auto;text-align:center;background-color:#eee;font-size:12px;}
#contact a{margin:0px 10px;}

#foot{width:1218px;height:115px;padding:15px 0px;margin:0px auto;text-align:center;line-height:22px;font-size:12px;}









